# Delete an input set

Delete an input set

Endpoint: DELETE /gateway/chaos/manager/api/rest/v2/experiments/{experimentId}/inputsets/{inputsetId}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

  - `isIdentity` (boolean, required)
    is human-readable experiment identity passed

## Path parameters:

  - `experimentId` (string, required)
    experimentId where input set should be created

  - `inputsetId` (string, required)
    ID of the input set

## Response 200 fields (application/json):

  - `correlationID` (string)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


